{
  "id": 2535116,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Joseph E. Woods, Defendant-Appellant",
  "name_abbreviation": "People v. Woods",
  "decision_date": "1971-03-29",
  "docket_number": "No. 54931",
  "first_page": "800",
  "last_page": "800",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 800"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 308,
    "ocr_confidence": 0.724,
    "sha256": "4e396e0e310fb14bbf2cc94bbfb82b35a0ffd8f5e801ce6e438936d40488222f",
    "simhash": "1:2b3b1da8ea4aa2f9",
    "word_count": 45
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Joseph E. Woods, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE BURKE.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Joseph E. Woods, Defendant-Appellant.\n(No. 54931;\nFirst District\nMarch 29, 1971.\nGerald W. Getty, Public Defender, of Chicago, for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, for the People."
  },
  "file_name": "0800-01",
  "first_page_order": 824,
  "last_page_order": 824
}
